/* Localized versions of Info.plist keys */

CFBundleName = "Remover";
CFBundleShortVersionString = "Remover version 0.1";
CFBundleGetInfoString = "Remover version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
